<?xml version="1.0" encoding="UTF-8"?>
<component type="addon">
  <id>evince-xpsdocument</id>
  <extends>evince.desktop</extends>
  <name>XPS Documents</name>
  <name xml:lang="af">XPS-dokumente</name>
  <name xml:lang="bs">XPS dokumentu</name>
  <name xml:lang="es">Documentos XPS</name>
  <name xml:lang="he">מסמכי XPS</name>
  <name xml:lang="ja">XPS ドキュメント</name>
  <name xml:lang="ml">XPS രേഖകള്‍</name>
  <name xml:lang="nl">XPS-documenten</name>
  <summary>Adds support for reading XPS documents</summary>
  <summary xml:lang="an">Anyade capacidat ta leyer documentos XPS</summary>
  <summary xml:lang="ar">يضيف دعم قراءة مستندات XPS</summary>
  <summary xml:lang="de">Fügt Unterstützung für das Lesen von XPS-Dokumenten hinzu</summary>
  <mimetypes>
    <mimetype>application/oxps</mimetype>n    <mimetype>application/vnd.ms-xpsdocument</mimetype>
  </mimetypes>
  <url type="homepage">https://wiki.gnome.org/Apps/Evince/SupportedDocumentFormats</url>
  <metadata_license>GPL-2.0+</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>carlosgc@gnome.org</updatecontact>
</component>